<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns="http://www.w3.org/1999/xhtml">
  <gri:panel rendered="#{pnrIHEManager.editObjectRef}">
      <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.ObjectRef']}</f:facet>
    <div class="form-horizontal">

      <s:decorate template="/layout/form/_form_field_horizontal_inline.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.ObjectRefid']}</ui:define>
        <h:inputText value="#{pnrIHEManager.selectedObjectRef.id}" size="70" styleClass="form-control">
          <a4j:ajax event="blur" render="treesubid"/>
        </h:inputText>
      </s:decorate>
    </div>
  </gri:panel>
</ui:composition>
